#dSkelet { width: 990px; margin: 0 auto; }

#dLeveMenu { width: 245px; padding-top: 162px; padding-bottom: 100px; float: left; position: relative; z-index: 2; background: url(../obrazky/pozadi-leve-menu.png) no-repeat; overflow: show; }
.dLeveMenuTitulni { background: url(../obrazky/pozadi-leve-menu-titulni-stranka.png) no-repeat!important; }
#dLeveMenu #richardLogo { position: absolute; left: 0; top: 33px; }
#dLeveMenu #richardMotto { position: absolute; left: 0; top: 137px; }
#dLeveMenu .posledniAktualizace { margin: 0; padding: 0; background: url(../obrazky/pozadi-menu-aktualizace.png) no-repeat left bottom; text-align: right; }
#dLeveMenu .posledniAktualizace a { text-decoration: none; color: white; display: block; text-align: right; padding-left: 18px; padding-right: 19px; padding-bottom: 15px; padding-top: 35px; }
#dLeveMenu .posledniAktualizace span { float: left; color: red; }
#dLeveMenu .menuSkupina { background: url(../obrazky/pozadi-menu-skupina-zahlavi.png) no-repeat; color: #b7b7b7; }
#dLeveMenu .menuSkupina p { background: url(../obrazky/pozadi-menu-skupina-zapati.png) no-repeat left bottom; padding-left: 18px; padding-riught: 24px; padding-bottom: 10px; }
#dLeveMenu .menuSkupinaBezZapati { background: url(../obrazky/pozadi-menu-skupina-bez-zapati-zahlavi.png) no-repeat; }
#dLeveMenu .menuSkupinaBezZapati p { background: none; }
#dLeveMenu .menuSkupina strong, #dLeveMenu .menuSkupina strong a { color: white; text-align: left; padding: 0; }
#dLeveMenu .menuSkupina a, #dLeveMenu .menuSkupina strong { display: block; padding-top: 3px; padding-bottom: 3px; }
#dLeveMenu .menuSkupina a { color: #b7b7b7; text-decoration: none; }
#dLeveMenu .menuSkupina a:hover, #dLeveMenu .menuSkupina a:focus, #dLeveMenu .menuSkupina a:active { color: white; }
#dLeveMenu .aktivni, #dLeveMenu .aktivni span, #dLeveMenu .menuSkupina strong .aktivni { color: white; }
#dLeveMenu .menuSkupina .aktivni, #dLeveMenu .menuSkupina .aktivni:hover, #dLeveMenu .menuSkupina .aktivni:focus, #dLeveMenu .menuSkupina .aktivni:active { color: red; }

#frmSopakVyhledat { margin: 0; padding: 0; border: none; padding-bottom: 13px; padding-left: 11px; }
#frmSopakVyhledat strong { display: block; padding-left: 7px; padding-riught: 24px; color: white; padding-top: 3px; padding-bottom: 3px; }
#frmSopakVyhledat br { fontsize: 0; }
#frmSopakVyhledat input { color: #a3a3a3; }
#frmSopakVyhledat #txtSopakVyhledat { display: block; float: left; width: 156px; padding: 3px 7px; border: none; background: url(../obrazky/pozadi-menu-vyhledat.png) repeat-x; }
#frmSopakVyhledat #btnSopakVyhledat { display: block; float: left; width: 50px; padding: 3px 7px; border: none; background: url(../obrazky/pozadi-menu-vyhledat.png) repeat-x; color: #494949; }

#pHlavniNadpis { margin: 0; padding: 0; padding-bottom: 1em; }
#bHlavniNadpisObsah { display: block; font-size: large; margin: 0; padding: 0; color: white; }

#dObsahSkelet { width: 745px; float: left; background: url(../obrazky/pozadi-obsah.jpg) no-repeat; overflow: hidden; }
#dObsahSkeletTitulni { width: 745px; float: left; background: url(../obrazky/pozadi-obsah-titulni-stranka.jpg) no-repeat right top; overflow: hidden; position: relative; z-index: 1; }
#dObsahSkeletTitulni #richardStempl { position: absolute; top: 102px; right: 6px; }
#dObsah { width: 733px; padding-top: 195px; padding-left: 12px; }
#dObsahTitulni { width: 733px; padding-top: 495px; padding-left: 12px; }
.dObsahObrazek1 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-1.jpg) no-repeat top right; }
.dObsahObrazek2 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-2.jpg) no-repeat top right; }
.dObsahObrazek3 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-3.jpg) no-repeat top right; }
.dObsahObrazek4 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-4.jpg) no-repeat top right; }
.dObsahObrazek5 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-5.jpg) no-repeat top right; }
.dObsahObrazek6 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-6.jpg) no-repeat top right; }
.dObsahObrazek7 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-7.jpg) no-repeat top right; }
.dObsahObrazek8 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-8.jpg) no-repeat top right; }
.dObsahObrazek9 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-9.jpg) no-repeat top right; }
.dObsahObrazek10 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-10.jpg) no-repeat top right; }
.dObsahObrazek11 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-11.jpg) no-repeat top right; }
.dObsahObrazek12 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-12.jpg) no-repeat top right; }
.dObsahObrazek13 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-13.jpg) no-repeat top right; }
.dObsahObrazek14 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-14.jpg) no-repeat top right; }
.dObsahObrazek15 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-15.jpg) no-repeat top right; }
.dObsahObrazek16 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-16.jpg) no-repeat top right; }
.dObsahObrazek17 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-17.jpg) no-repeat top right; }
.dObsahObrazek18 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-18.jpg) no-repeat top right; }
.dObsahObrazek19 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-19.jpg) no-repeat top right; }
.dObsahObrazek20 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-20.jpg) no-repeat top right; }
.dObsahObrazek21 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-21.jpg) no-repeat top right; }
.dObsahObrazek22 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-22.jpg) no-repeat top right; }
.dObsahObrazek23 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-23.jpg) no-repeat top right; }
.dObsahObrazek24 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-24.jpg) no-repeat top right; }
.dObsahObrazek25 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-25.jpg) no-repeat top right; }
.dObsahObrazek26 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-26.jpg) no-repeat top right; }
.dObsahObrazek27 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-27.jpg) no-repeat top right; }
.dObsahObrazek28 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-28.jpg) no-repeat top right; }
.dObsahObrazek29 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-29.jpg) no-repeat top right; }
.dObsahObrazek30 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-30.jpg) no-repeat top right; }
.dObsahObrazek31 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-31.jpg) no-repeat top right; }
.dObsahObrazek32 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-32.jpg) no-repeat top right; }
.dObsahObrazek33 { background: url(../obrazky/pozadi-obsah-pravy-obrazek-33.jpg) no-repeat top right; }

.dSkeletRozcestnik { margin-left: -8px; width: 734px; background: #323232 url(../obrazky/pozadi-rozcestnik-2.png) repeat-x bottom; border-bottom: 10px solid black; }
.dSkeletRozcestnik div { padding: 8px; background: url(../obrazky/pozadi-rozcestnik-1.png) repeat-x top; }
.clanekRozcestnik { display: block; float: left; width: 229px; padding: 3px 10px; padding-left: 0; font-weight: normal; }
.clanekRozcestnik a { text-decoration: none; color: #a3a3a3; }
.clanekRozcestnik a:hover, .clanekRozcestnik a:focus, .clanekRozcestnik a:active { color: white; }
.hierarchieRozcestnikNovinka { text-decoration: none; color: white; background: url(../obrazky/hvezdicka.png) no-repeat right center; padding-right: 22px; }
.clanekRozcestnikNovinka a { text-decoration: none; color: white; background: url(../obrazky/hvezdicka.png) no-repeat right center; padding-right: 22px; }
.clanekRozcestnikNovinka a:hover, .clanekRozcestnikNovinka a:focus, .clanekRozcestnikNovinka a:active { color: #a3a3a3; }
.clanekRozcestnik .aktivni, .clanekRozcestnikNovinka .aktivni { color: red; }

#dZapati { width: 733px; padding-left: 252px; color: #4d4d4d; padding-bottom: 20px; position: relative; overflow: visible; }
#dZapati #richardZapati { position: absolute; bottom: 0; right: 755px; }
#dZapati div { padding-bottom: 14px; border-bottom: 1px solid #272727; margin-bottom: 17px; }
#dZapati a { color: #4d4d4d; text-decoration: none; }
#dZapati a:hover, #dZapati a:focus, #dZapati a:active { color: #4d4d4d; text-decoration: underline; }
#dZapati img { float: right; margin-left: 50px; }
#dZapati span { white-space: nowrap; }
#dZapati div img { float: left; margin-right: 12px; margin-left: 0; }
